.titleBar { margin-bottom: 5px!important; }

OpenVPN und S60

Dieses Thema im Forum "VoIP mobil" wurde erstellt von matze1985, 11 Okt. 2008.

  1. matze1985

    matze1985 Aktives Mitglied

    Registriert seit:
    17 Feb. 2007
    Beiträge:
    1,537
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hey Leute,

    ich wollte mal nachfragen, ob jemand einen OpenVPN-Cleint für ein S60 gefunden hat?
    Meine Suche war bis jetzt leider erfolglos, ich würde mich aber gerne mit dem Handy mit einem OpenVPN-Netz verbinden.

    Matze
     
  2. fowe

    fowe Neuer User

    Registriert seit:
    18 Aug. 2005
    Beiträge:
    102
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    dies wäre auch mein wunsch ....
     
  3. woprr

    woprr Aktives Mitglied

    Registriert seit:
    10 Juni 2007
    Beiträge:
    2,994
    Zustimmungen:
    5
    Punkte für Erfolge:
    38
    was für ein OS läuft auf dem gerät?
    wenn sich programme installieren lassen braucht ihr nur einen compiler und den sdk für die platform, ovpn ist open source...
     
  4. matze1985

    matze1985 Aktives Mitglied

    Registriert seit:
    17 Feb. 2007
    Beiträge:
    1,537
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    es läuft S60, also Symbian 9.3
     
  5. blacksun

    blacksun Mitglied

    Registriert seit:
    10 Juli 2005
    Beiträge:
    526
    Zustimmungen:
    0
    Punkte für Erfolge:
    0

    "Nur" ist gut,
    wenn das so einfach wäre, dann hätte man bestimmt schon davon gehört.

    Ansonsten häng ich mich mal an diesen Thread an. Auch ich bin brennend an einer OpenVPN-Lösung für Symbian interessiert. Es sollte möglich sein, sämtlichen Datentraffic, der Handy entsteht, über einen OpenVPN-Tunnel zu lenken.
     
  6. Transalpler

    Transalpler Mitglied

    Registriert seit:
    28 Okt. 2004
    Beiträge:
    230
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hab auch schon ähnliches gesucht, bin aber nicht fündig geworden. der eingebaute VPN Client auf meinem E71 ist damit nicht kompatibel, da er nur einen IPSec Tunnel unterstützt. Werd vielleicht mal einen Versuch mit OpenSWan machen, und mir die Einstellungen als .sis basteln.